PHP upgrade


  • | 56 points

    I have an old legacy word press site running an older PHP version. I have installed 7.2 but I cannot upgrade my version of Word Press it tells me that it needs an upgraded PHP. Any idea or suggestion on what I'm doing wrong.


  • | 1786 points

    Did you check that the PHP 7.2 is loaded when you start Laragon?


Log in to reply
 

Looks like your connection to Laragon was lost, please wait while we try to reconnect.